/* Bundled fonts — no external requests anywhere on this site (design-plan §7).
   Sources (fetched once, licences alongside in assets/fonts/):
     Familjen Grotesk           @fontsource/familjen-grotesk@5 (jsdelivr), OFL
     Atkinson Hyperlegible Next @fontsource/atkinson-hyperlegible-next@5, OFL
     Sligoil Micro              gitlab.com/velvetyne/sligoil (2025), OFL
   Fredoka (demo only) is declared in demo/demo.css, not here. */

@font-face {
  font-family: "Familjen Grotesk";
  src: url("../fonts/FamiljenGrotesk-600.woff2") format("woff2");
  font-weight: 600; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Familjen Grotesk";
  src: url("../fonts/FamiljenGrotesk-700.woff2") format("woff2");
  font-weight: 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Atkinson Hyperlegible Next";
  src: url("../fonts/AtkinsonHyperlegibleNext-400.woff2") format("woff2");
  font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Atkinson Hyperlegible Next";
  src: url("../fonts/AtkinsonHyperlegibleNext-400i.woff2") format("woff2");
  font-weight: 400; font-style: italic; font-display: swap;
}
@font-face {
  font-family: "Atkinson Hyperlegible Next";
  src: url("../fonts/AtkinsonHyperlegibleNext-700.woff2") format("woff2");
  font-weight: 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sligoil Micro";
  src: url("../fonts/Sligoil-Micro.woff2") format("woff2");
  font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sligoil Micro";
  src: url("../fonts/Sligoil-MicroBold.woff2") format("woff2");
  font-weight: 700; font-style: normal; font-display: swap;
}
